body {
	margin-top:180px;
	margin-left:auto; 
	margin-right:auto; 
	text-align:center; 
	background-image:url('../resources/media/desktop01.jpg'); 
	font-type:verdana; 
	font-size:100%;
	color:#666666;
	}
a:link,a:visited{color:#6666FF;}
a:hover,a:active{color:#000000;}

.modal{ 
	width:248px; 
	margin-left:auto; 
	margin-right:auto; 
	text-align:center;  }
.mod_top{ 
	font-size:80%;
	text-indent:6px;
	padding-top:3px;
	width:248px; 
	height:20px; 
	background-image:url('../pics/bg_modal_top.gif');
	font-weight:bold;   
	
	}

.mod_body{ 
	padding-top:10px;
	font-size:80%;
	text-indent:10px;
	width:248px; 
	background-image:url('../pics/bg_modal_body.gif');   
	}
.label{ width:80px; padding-left:10px; float:left; height:22px; padding-top:2px; text-align:left; border:0px solid #000000; }
.txtbox{ text-align:left; }
.txtfield{width:120px; height:21px; color:#666666;}	

.layer_btn{ width:203px;
			margin-left:auto; 
			margin-right:auto; 
			height:22px; 
			padding:5px 0px 5px 0px;
			text-align:center; 
			border:0px solid #cccccc;}

.line{ 	border:0px solid #CCCCCC;
		width:90%; 	
		height:5px;
		background-image:url('../pics/bg_line.gif');
		background-repeat:repeat-x;
		margin-left:auto; 
		margin-right:auto; 
		text-align:left;
	}

.error{color:#990000;text-align:left; }
.clear{ clear:both;}